Section Vaud - Task / Tache #7140

Approbation et signature du PV de I'AG par les membres du comité ainsi que les statuts du PPVD
26 February 2016 15:06 - taz

Status: Done Start date: 03 March 2016
Priority: Normal Due date: 03 March 2016
Assignee: taz % Done: 100%
Category: Administration Estimated time: 0.00 hour
Target version: Réunion de comité - 31 mars 2016

Description

Afin de permettre la prise en charge du compte bancaire, il est nécessaire de signer le PV et les derniers statuts.

Adrien doit nous communiquer par email d'ici le 3.3.2016 la version la plus actuelle des statuts.

History

#1 - 26 February 2016 15:06 - taz

- Category set to Administration

#2 - 26 February 2016 16:22 - taz

- Target version set to Réunion de comité - 3 mars 2016

#3 - 03 March 2016 11:06 - taz

- Status changed from New to Needs Work

#4 - 07 March 2016 19:52 - taz
- Target version changed from Réunion de comité - 3 mars 2016 to Réunion de comité - 17 mars 2016

- % Done changed from 0 to 60

#5 - 26 March 2016 17:18 - taz
- Target version changed from Réunion de comité - 17 mars 2016 to Réunion de comité - 31 mars 2016

- % Done changed from 60 to 80

#6 - 31 March 2016 20:19 - taz
- Status changed from Needs Work to Done

- % Done changed from 80 to 100
